<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Rene Kreijveld            #
# Homepage   : www.kreijveld.nl          #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Reageer");
DEFINE("_AKOCOMMENT_COMMENTS","Reacties");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Alleen geregistreerde gebruikers kunnen reacties geven.<br />Log in of registreer.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Geschreven door");
DEFINE("_AKOCOMMENT_ON","op");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gast");
DEFINE("_AKOCOMMENT_ENTERNAME","Naam:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Titel:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Reactie:");
DEFINE("_AKOCOMMENT_SENDFORM","Verzenden");
DEFINE("_AKOCOMMENT_CLEARFORM","Wissen");
DEFINE("_AKOCOMMENT_FORMVALIDATE","U heeft geen reactie tekst ingevoerd.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Uw reactie bij is opgeslagen.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nieuwe reactie");
DEFINE("_AKOCOMMENT_ADMINMAIL","Hallo Admin,\n\nEen gebruiker heeft een nieuwe reactie gegeven op content op $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Dit is een automatisch gegenereerd bericht. Stuur hier s.v.p. geen antwoord op.\n");

?>